Bug#955418: Please upgrade to 0.3.1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#955418: Please upgrade to 0.3.1

Thomas Goirand-3
Source: sqlparse
Severity: normal

Hi,

OpenStack Ussuri, due in a months, needs 0.3.1. Please upgrade the package
to that version. Alternatively, please consider putting the team as maintainer
rather than yourself, and I'll do a team upload.

Cheers,

Thomas Goirand (zigo)